#home-layout-three-page {
	padding-bottom: 100px;
  .recent-posts article.blog-post-item, .hot-post article.blog-post-item {
    padding-top: 30px;
    border-bottom: 0px solid #deddde;
    padding-bottom: 0px;
  }
  .trending-post {
  	padding-bottom: 100px;
  }
}